This is an automated email from the git hooks/post-receive script.

js pushed a change to annotated tag upstream/0.008
in repository libcpan-meta-check-perl.

        at  23c3f01   (tag)
   tagging  ee26f1a389437d334672e4bdaca4eb7fb3788c24 (commit)
  replaces  upstream/0.006
 tagged by  Jonas Smedegaard
        on  Tue May 20 13:27:45 2014 +0200

- Log -----------------------------------------------------------------
Upstream version 0.008
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQF8BAABCgBmBQJTezwxXxSAAAAAAC4AKGlzc3Vlci1mcHJAbm90YXRpb25zLm9w
ZW5wZ3AuZmlmdGhob3JzZW1hbi5uZXQ3NjQ4ODQwMTIyRTJDNTBFQzUxRDQwRTI0
RUMxQjcyMjM3NEY5QkQ2AAoJEE7BtyI3T5vWU1EH/2haaAbNFejVRUbs34Ia87SE
lGdVXX2to0BcHOpHcbHfGTDySpq60oKcNL3i1i8L6c+kAaqpGMgFBX9P9DunyLhB
aMYvmUSRMBR2b87QfNu5zuCuKDwTTSBuBZYezphKy7B9GD4iNt4LE3Bg9lQrFs3u
HRhxsXh9c1IA6HyuMgFw9ftB+CSur5eNODSklHC83W9rg3Nf3VLkCYYxiJCPHMv/
XaKBLzdBEjlZkDGyK0CcJ2TSn8VJB9O9itHEc/AWX0F8MjA8rrOSe8te8rx7fPQC
4JFuqtLnpJgE5cpAvMvOqf/+GUqoY3ODDZbprMpiU+opdMbOqwQ07c1Eem+gXYY=
=oShe
-----END PGP SIGNATURE-----

Jonas Smedegaard (1):
      Imported Upstream version 0.008

Leon Timmermans (7):
      Swap conflicts test, underscore versions broke it
      v0.007
      Document $incdirs in the right function
      Update dist.ini
      Test Env instead of Carp for version overshoot
      Switch to using merged_requirements
      v0.008

-----------------------------------------------------------------------

No new revisions were added by this update.

-- 
Alioth's /usr/local/bin/git-commit-notice on 
/srv/git.debian.org/git/pkg-perl/packages/libcpan-meta-check-perl.git

_______________________________________________
Pkg-perl-cvs-commits mailing list
Pkg-perl-cvs-commits@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-perl-cvs-commits

Reply via email to